﻿
.textSpan1
{
    font-size: 75%;
}

.cell_left_1
{
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    border-color: #808080;
    margin-right:20px;
    vertical-align: top;
    width:150px;
}

.cell_left_2
{
    padding-left:20px;
}

h1
{
  display:inline;
  color: #0080FF;   
  font-weight: bold;    
}

h2
{
  color: #0080FF;   
  font-weight: bold;
  font-size:22px;    
}

ul li
{
    padding-bottom:7px;
}

.table1_column_1
{
    padding-right:8px;
}

h3
{
  color: #0080FF;   
  font-weight: bold;
  font-size:18px;    
}

.list2 li
{
    padding-bottom:2px;
}

.tabledownload
{
    border: 1px solid #999999;
    background-color: #E0E0E0;
    margin-bottom: 10px;
    padding-top: 10px;
}

.tabledownload td
{
    padding-left:10px;
    padding-top:10px;
    padding-right:10px;
}

.tabledownload-bottom-row
{
    padding-bottom:10px;
    padding-top:10px;
}


.textbox01
{
    
    width:170px;
}

.button01
{
    font-weight:bold;
   
}

.label-bottom
{
    font-style:italic;
}

.textbox01-narrow
{
   
    width:85px;
}

.validation-summary
{
    font-weight:bold;
    margin-left:-25px;
    margin-top:-10px;
}

.hr1
{
    border-color: #CCCCCC;
    border-width: .5px;
    width: 55%;
    margin-top: 20px;
    margin-bottom: 15px;
}